@charset "UTF-8";
body {
	margin: 0px;
	font-family: verdana;
	font-size: 12px;
	color: #333333;
	background-repeat: repeat-x;
	background-position: bottom;

}
p {
	margin-top: 20px;
}
h1 {
	font-family: arial;
	font-size: 19px;
	color: #7B000A;
	margin-top: 30px;
	line-height: 25px;
}
h2 {
	font-family: verdana;
	font-size: 13px;
	color: #43546E;
}
#homeright {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D9E3E1;
	width: 470px;
}
#bottomhome {
	height: 123px;
	right: 23px;
	margin-right: auto;
	margin-left: auto;
	color: #E8E8E8;
	background-color: #E8E8E8;
}
#bottomins {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.justleft {
	float: left;
}
#menu li ul li a {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #ffffcc;
	text-decoration: none;
}
#menu  li  ul  li  a:hover {
	background-color: #D9E3E1;
}
#logo {
	float: left;
}
#forms {
	float: right;
	padding-right: 0px;
	margin-top: 25px;
}



#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}
#menu li ul li {
	width: 17em;
}

#menu li {
	float: left;
	position: relative;
	width: 10em;
}

a {
	color: #80000a;
	font-family: helvetica;
	font-size: 12px;
}
#menu  li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 2em;
	z-index: 100;
}

#menu li> ul{ /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}
#menu li:hover  ul,#menu li.over ul  { /* lists nested under hovered list items */
	display: block;
}
#footer {
	background-color: #96090D;
	padding-top: 5px;
	padding-bottom: 10px;
}
#menu {
	width: 100%;
	z-index: 1000;
	visibility: visible;
	padding-bottom: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	float: left;
	padding-left: 70px;
}


li a {
	text-decoration: underline;
	font-size: 10px;
	line-height: 13px;
	color: #000000;
}

#menu a {
	margin: 0;
	padding: 2px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	border-right-width: 1px;
	border-left-width: 1px;
	display: block;
	text-align: center;
}

#topbar {
	background-color: #80000A;
	height: 12px;
}
#header {
	margin-right: auto;
	margin-left: auto;
	border: 1px none #006633;
	background-color: #ffffcc;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 950px;
	color: #F7EFDC;
}

#graybar {
	background-color: #D9E3E1;
	height: 35px;
	margin: 0px;
}
#searchbox {
	border: 1px solid #999999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
#clear {
	clear: both;
}
.left {
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}
#topright {
	text-align: right;
	padding-right: 22px;
	padding-top: 22px;
}
#nav2 a:link, #nav2 a:visited, #nav2 a:hover {
	font-size: 9px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}



#content {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 46px;
	background-image:  url("../images/leftbar.gif");
	background-repeat: repeat-y;
	margin-bottom: 15px;
}
#header2 {
	width: 950px;
}


#homecontent {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 46px;
	margin-bottom: 15px;
	z-index: 0;
}
#site {
	position: absolute;
	z-index: 1;
	top : 70px;
	left : 10px;
	color: #000;
	background-color: #ddd;
	border: 1px solid gray;
}
#textpages  li a {
	text-decoration: underline;
	font-size: 12px;
	line-height: 14px;
	color: #7b000a;
}

	
#homeleft {
	width: 455px;
	float: left;
	padding-right: 20px;
}
#leftpart {
	border: 1px none #999999;
	width: 200px;
	float: left;
	margin-right: 30px;
	text-align: left;
}
#leftpart table {
	border: 1px solid #999999;
}
#linklist {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
}
#textpages {
	float: left;
	width: 500px;
	margin-right: 20px;
}
#gray {
	background-color: #D9E3E1;
}
.imglink {
	border: 1px solid #D9E3E1;
}
img.imglink:hover    {
	border: 1px solid #872725;
}
#textpages2 {
	width: 625px;
	float: left;
}
#leftpart a {
	font-size: 13px;
	text-decoration: underline;
	color: #333333;
}
#leftpart td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 20px;
}
.prices {
	width: 700px;
	float: left;
}

#withad {
	float: left;
	width: 480px;
}
#box {
	margin-bottom: 12px;
	background-color: #ECF7E8;
	width: 220px;
	border: 1px solid #006600;
	padding-left: 11px;
	padding-top: 12px;
}
#righti {
	float: right;
}
#rightside {
	float: left;
	width: 190px;
}
#outheader {
	background-color: #ffffcc;
	color: #F8F3F0;
}
.forms {
	border: 1px solid #D9E3E1;
	padding-right: 12px;
	padding-left: 12px;
}
